Bug 118982 - audio/qsynth port update from 0.3.1 to 0.3.2
Summary: audio/qsynth port update from 0.3.1 to 0.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-12-24 07:30 UTC by dk
Modified: 2007-12-30 11:10 UTC (History)
0 users

See Also:


Attachments
file.diff (781 bytes, patch)
2007-12-24 07:30 UTC, dk
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dk 2007-12-24 07:30:01 UTC
Just another version of audio/qsynth

Fix: see below

Patch attached with submission follows:
Comment 1 Rong-En Fan freebsd_committer 2007-12-29 13:54:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-12-30 11:06:10 UTC
rafan       2007-12-30 11:06:06 UTC

  FreeBSD ports repository

  Modified files:
    audio/qsynth         Makefile distinfo 
  Log:
  - Update to 0.3.2
  
  PR:             ports/118982
  Submitted by:   Dmitry Klimov <lazyklimm at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/audio/qsynth/Makefile
  1.2       +3 -3      ports/audio/qsynth/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-12-30 11:07:09 UTC
State Changed
From-To: open->closed

Committed. Thanks!